@charset "utf-8";
.pageTtl01{
	background-image: url(../images/management/ttlbg01.jpg);
}



.lNav{
	display: flex;
	justify-content: center;
	align-items: stretch;
	flex-wrap: wrap;
	gap: 20px 4%;
	margin-bottom: 80px;
}
.lNav a{
	width:48%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	background-color: #e6f2fa;
	color:#456fb3;
	border-radius: 20px;
	font-size:min(3vw,20px);
	text-decoration: none;
	font-weight: bold;
	padding:1em;
}
.lNav a p{
	margin-bottom: 0.5em;
}
.lNav a figure{
	height:90px;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media(min-width: 768px){
	.lNav{
		gap: 20px 5%;
	}
	.lNav a{
		width:30%;
	}
}

.qaTtl01{
	display: flex;
	justify-content: center;
	align-items: center;
}
.qaUnit01{
	text-align: left;
	border-top:1px solid rgba(0,0,0,0.2);
	padding:30px 0;
}
.qaUnit01:last-of-type{
	border-bottom:1px solid rgba(0,0,0,0.2);
}


/*アコーディオン開閉*/
.faqBtn{
	cursor: pointer;
	transition-duration: 0.2s;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.faqBtn:hover{
	opacity: 0.7;
}
.faqBtn .icon{
	display: block;
	width:20px;
	height:20px;
	position: relative;
	margin-right:10px;
}
.faqBtn .icon:before{
	content: "";
	display: block;
	height: 20px;
	border-right:2px solid #456fb3;
	position: absolute;
	left: 9px;
	top: 0;
	transition-duration: 0.4s;
}
.faqBtn.open .icon:before{
	transform: rotate(90deg);
	opacity: 0;
}
.faqBtn .icon:after{
	content: "";
	display: block;
	border-bottom:2px solid #456fb3;
	width: 20px;
	position: absolute;
	left: 0;
	top: 9px;
}

.faqBody{
	padding-top:10px;
	display: none;
}